.inner {
	padding: 0 40px;
	width: 1000px;
}

#header .top {
	height: 40px;
}

.shopping-cart a {
	padding: 25px 15px 25px 70px;
}

#primary {
	float: left;
	width: 745px;
}

#primary.last {
	float: right;
}

#primary-home,
.woocommerce-page #primary,
.page #primary,
.error404 #primary,
.search-results #primary {
	padding: 40px;
}
	
/* Navigation */

#primary-nav {
	float: right;
}

#primary-nav select {
	display: none;
}

.shopping-cart {
	float: right;
}

#secondary-nav ul {
	display: block;
}
	
#secondary-nav select {
	display: none;
	margin: 11px 10px;
}

#footer-nav {
	float: right;
}

#footer-nav ul {
	float: right;
}

#footer-nav ul li {
	float: left;
}

/* Posts */

.post {
	padding: 40px;
}

.pagination {
	margin: 0 0 40px 0;
	padding: 0 15px 0 0;
}

/* Comments */

#comment-container {
    padding: 40px;
}
   
.commentlist .children {
	margin: 0 0 0 74px;
}
	
/* Sidebar */

#sidebar {
	float: left;
}

#sidebar.last {
	float: right;
}

/* Footer */

#footer-social {
	float: right;
}

#footer-social ul {
	float: right;
}

#footer-social ul li {
	float: left;
}

#footer-info-left {
	float: left;
	width: 75%;
}
	
#footer-info-right {
	float: right;
	text-align: right;
	width: 25%;
}

/* Columns & Rows */

.form-row {
	float: left;
	margin: 0 0 20px 0;
	padding: 0 20px 0 0;
	width: 50%;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	   		box-sizing: border-box;
}

.form-row-last {
	padding-right: 0;
}
	
#customer_details .col-1,
#customer_details .col-2 {
	float: left;
	width: 490px;
}
	
#customer_details .col-1 {
	margin: 0 20px 0 0;
}
	
.col-1,
.col-2 {
	float: left;
	width: 50%;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	   		box-sizing: border-box;
}

.col-1 {
	padding: 0 20px 0 0;
}

/* Products */

.home-featured .products .product:nth-child(3n+3),
.home-recent .products .product:nth-child(3n+3) {
	margin-right: 20px;
}

.home-featured .products .product:nth-child(4n+4),
.home-recent .products .product:nth-child(4n+4) {
	margin-right: 0;
}

.home-featured .products .product,
.home-recent .products .product {
	margin-bottom: 0;
}

#products-wrapper {
	float: right;
	width: 745px;
}
	
.products .product {
	float: left;
	margin: 0 20px 20px 0;
	width: 235px;
}

.products .product:nth-child(3n+3) {
	margin-right: 0;
}

.onsale {
	left: 10px;
	top: 10px;
}

.woocommerce_ordering {
	float: right;
}

.single-product #primary {
	margin: 0 0 40px 0;
	width: 100%;
}

.product .images {
	float: left;
	margin: 0 40px 0 0;
	width: 306px;
}

.summary {
	float: left;
	width: 572px;
}

#customer_details #account_password_field {
	margin-bottom: 0;
}

.woocommerce_tabs .panel {
	padding: 40px;
}

.woocommerce_tabs .tabs li {
	display: inline-block;
	float: left;
}

.woocommerce_tabs .tabs li a {
	margin: 0 -1px -1px 0;
}
	
.cart_totals {
	float: left;
	width: 49%;
}